How to uninstall HBC 1.02?

Discussion in 'Wii - Hacking' started by KTroopA, May 21, 2009.

May 21, 2009

How to uninstall HBC 1.02? by KTroopA at 4:23 PM (1,676 Views / 0 Likes) 11 replies

  1. KTroopA
    OP

    Member KTroopA GBAtemp Regular

    Joined:
    Mar 15, 2007
    Messages:
    240
    Country:
    United Kingdom
    Ive updated to 4.0U fine, running bootmii which installed the new HBC 1.02 - but my wii cant read SDHC, so i wnt to downgrade HBC back to 1.01 but not breaking anything like preloader or USB loader etc . how do i do this plz? once they fix SDHC support il update but dunno when that will be, and i wnt to use my 8gb card.
     
  2. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    Just run the installer from 1.0.1. The fix is long overdue, it's already done and in testing.
     
  3. KTroopA
    OP

    Member KTroopA GBAtemp Regular

    Joined:
    Mar 15, 2007
    Messages:
    240
    Country:
    United Kingdom

    cool. thx
     
  4. KTroopA
    OP

    Member KTroopA GBAtemp Regular

    Joined:
    Mar 15, 2007
    Messages:
    240
    Country:
    United Kingdom
    ok that didnt work [​IMG]

    im on HBC 1.01 (grabbed the .dol from the hackmii site) and it didnt work, my sd card menu on the wii system menu screen still cannot read my 4gb san disk sdhc card.

    im beginning to wonder if my update was done properly, or if ive missed a step.

    to go from 3.2U to 4.0 i followed this guide

    http://wii.yafaze.com/4.0updateguide.html

    1. patched ISO60
    2. ran Wankinkoko 4.0 updater

    all went fine. incidentatly i didnt run this "IOS60/61 Installer/Patcher" - what exactly does that do.

    i thought on 4.0 and with HBC 1.01 i can use the SD card menu to load up wiiware and VC games, or is that right? have i done my upgrade correctly, or missed an important step in order to be able to use SDHC cards.
    this is doing my head in, as i only updated to v4.0 for SDHC support!

    plz help


    i have preloader 0.29 set to use ISO30 and CISCorp v2 - dunno if that makes any difference.
     
  5. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    The 4.0 has a higher compatiblity for sdhc as HBC 1.0.1. If the card did not work on 4.0, it was no surprise it did not work in HBC. Do you have 4gb or a 8gb card now?
     
  6. KTroopA
    OP

    Member KTroopA GBAtemp Regular

    Joined:
    Mar 15, 2007
    Messages:
    240
    Country:
    United Kingdom

    no HBC can read both cards fine both 1.01 and 1.02 can read both the 4gb and 8gb cards. its the wii sd card menu that wont.
     
  7. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    Why don't you write that in the 1st place?

    If you are talking about HBC and how to get sdhc cards to work on your wii, the ONLY possibily is that you are talking about sdhc in the HBC.

    If you have the HBC installed or not, or which version doesn't change anything on which cards the system menu accepts and which not.

    As for all sd card related problems, i can only recommend to not use the microsoft format tool and use this instead:
    http://www.sdcard.org/consumers/formatter/
     
  8. KTroopA
    OP

    Member KTroopA GBAtemp Regular

    Joined:
    Mar 15, 2007
    Messages:
    240
    Country:
    United Kingdom

    i think i was a bit confused tbh, il try that sw thx. i did think tho that the wii cud read say 8gb SDHC cards with the 4.0 update, so even if i do not have HBC installed, shouldnt this be possible? My cards are sandisk and are a popular make dnt think they are duff or anything. am currently doing a full format on one card and see hw that reads.
     
  9. hans0l0

    Newcomer hans0l0 Member

    Joined:
    May 19, 2006
    Messages:
    22
    Country:
    United States
    I think the reason your systemmenu won't read sdhc is because you're running it off of ios 30 with preloader try to change it to 60, but to be fair I don't use cioscorp, I have a wiikey2 and until you run the patcher for 60/61 you won't be able to use free wads from the sd menu, only ones you actually purchased
     
  10. KTroopA
    OP

    Member KTroopA GBAtemp Regular

    Joined:
    Mar 15, 2007
    Messages:
    240
    Country:
    United Kingdom
    i was wondering about preloader and yes its on IOS30 atm i will try 60 and see what happens. If i run the IOS 60/61 patcher will it break anything possible as ive already updated proper as far as i can tell.

    i have tested the SD card menu off a 2gb card and i can copy wads to there and run off the SD channel. it works with super metroid which i downloaded, so it seems just my system menu is being stubborn with anything above 2gb
     
  11. KTroopA
    OP

    Member KTroopA GBAtemp Regular

    Joined:
    Mar 15, 2007
    Messages:
    240
    Country:
    United Kingdom
    spot on sir - i got it working [​IMG]. i changed preloader to use IOS60 and viola the SD card is now being read fine. HBC1.02 also is working reading the card and bootmii too. no difference in startup time. whoo [​IMG] finally its all running perfect
     
  12. hans0l0

    Newcomer hans0l0 Member

    Joined:
    May 19, 2006
    Messages:
    22
    Country:
    United States
    glad to have helped
     

Share This Page